
Foreman - Bug #26617

Properly expose puppetclass_name

04/15/2019 05:30 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6684

  

Description

Associated revisions

Revision f3b43033 - 04/16/2019 10:48 AM - Jonathon Turel

Fixes #26617 - Properly expose puppetclass_name

History

#1 - 04/15/2019 05:38 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6684 added

#2 - 04/16/2019 10:49 AM - Tomer Brisker

- Fixed in Releases 1.22.0 added

#3 - 04/16/2019 11:01 AM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset f3b43033e5f336c3df0e9cbe4c21f7b770871e7b.
